Subject: Fw: ACTION NEEDED: AB101 in Appropriations Committee
From: "Ellen McCormick" <[email-masked]>
Date: Fri, 25 Apr 1997 15:22:40 -0700

Forward from Ellen McCormick at LIFE Lobby, if you have questions about AB
101 please feel free to contact myself or Jennifer.

----------
> From: Jennifer L. Richard <[email-masked]>
> To: 
> Subject: ACTION NEEDED: AB101 in Appropriations Committee
> Date: Friday, April 25, 1997 2:41 PM
> 
> AB 101 will be heard in the Assembly Appropriations Committee May 7, 
> 1997. Your letters and phone calls to the following two members are 
> urgently needed. Spread the word.
> 
> 
> Assemblymember Carl Washington		(916)445-7486 or (310) 223-0759
> State Capitol
> Sacramento, CA 95814
> 
> Washington represents: Compton, Willowbrook, Lynwood, Alondra Park, 
> Gardena, East Compton, Paramount, West Compton, Long Beach.  
> 
> Carl Washington voted against AB 101 when it came before the Assembly 
> Education Committee.  However, he has supported other bills that protect 
> gay and lesbian people from discrimination in employment.  He 
> particularly needs to hear from people in his district.  If you know 
> anyone who lives in his district, please urge them to call Assemblymember

> Washington's office with their support of AB 101.  Washington is a former

> Baptist minister.  He also needs to hear from the community of faith and 
> the African American community.  Letters and phone calls from outside the

> district are also important.
> 
> 
> 
> Assemblymember Mike Machado		(916)445-7931 or (209) 948-7479.
> State Capitol			 	E-mail: [email-masked].
> Sacramento, CA 95814
> 
> Machado represents Stockton, Linden, Garden Acres, French Camp, Lathrop, 
> Manteca, Tracy, Ripon, Escalon, August, Lincoln Village.  Assemblymember 
> Machado particularly needs to hear from his constituents on this issue, 
> though letters, e-mails, and phone calls from outside the district are 
> also important.  If you know anyone who lives in Machado's district, 
> please urge them to contact Machado's office in support of AB 101.
> 
> 
> SAMPLE SUPPORT LETTER:
> 
> My name is ___________.  I'm calling to let the Assemblymember know that 
> I support AB 101.  We must put an end the the violence and discrimination

> gay and lesbian students face in our schools.
> 
> (If you are a constituent be sure to mention this on the phone).
> 
> Thank you.
> 
> 
> SAMPLE SUPPORT LETTER:
> 
> Dear Assemblymember:
> 
> I am writing to urge your support of AB 101 (Kuehl), which would protect 
> students from discrimination on the basis of sexual orientation.  
> Discrimination and harassment must not be allowed to stand between even 
> one student and that student's ability to pursue an education.
> 
> Thank you,
> 
> (Your Name and Address Here)
> 
> 
> For the text of AB 101 (Kuehl) or to look up information such as 
> the telephone numbers of all the Assembly Appropriations Committee 
> members or the votes from previous committee hearings, check out the 
> Legislative Info Web Page at: http://www.leginfo.ca.gov/
> 
> Jennifer Richard
> Consultant
> Office of Assemblymember Kuehl
> e-mail: [email-masked]
> phone:	916-327-3129